<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;d_81IG2TTtOMqHkXA-gmiF:APA91bFo773tNAbxW3jREFDEPvT7zBw8llvNrZzpSFhjBll3ne63cPy9Z8uOVKpsTvhR6NzkIeY-dyvctJSE6Ku4tUyyGpCd5cVf33mESN7pvkx2mVOzKFg&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755782744698}</string>
</map>
